/* RESET */
*, html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, input, caption, tbody, tfoot, thead, tr, th, td {
    margin:0;
    padding:0;
    border:0;
    font-weight:inherit;
    font-style:inherit;
    font-size:100%;
    font-family:inherit;
    vertical-align: baseline;
    outline:none;
}
* {margin:0;padding:0}
img {border:0}
input:focus {border:0}

/* COMMON STYLES */

.clear:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear {
	display:inline-block;
	text-align: left;
}
* html .clear {
	height:1%;
}
.clear {
	display:block;
	clear:both;
}
.hidden {display:none}

.rc-top-btn{
	-moz-border-radius-topleft: 5px; /* for Mozilla */
	-webkit-border-top-left-radius: 5px; /* for webkit */
	border-top-left-radius: 5px; /* for Opera */
	-moz-border-radius-topright: 5px; /* for Mozilla */
	-webkit-border-top-right-radius: 5px; /* for webkit */
	border-top-right-radius: 5px; /* for Opera */
}
.rc-btn{
-moz-border-radius: 3px; /* for Mozilla browsers */
-webkit-border-radius: 3px; /* for webkit browsers (Chrome, Safari) */
border-radius: 3px; /* for Opera and others */
}
/* APPLICATION STYLES */
body {
	background:#d1d1d1 scroll center 0;;
	color:#000;
	text-align:center; /*ie6*/
	font:12px/16px Arial;
}
a {color:#154e93;text-decoration:none}
a:hover{color:#000}

#wrapper, #mainmenu{text-align:left}
#wrapper {width:980px;margin:0 auto;text-align:left}

/* Header */
#header{position:relative;background:#FFF;height:110px;}
#logo {
	display:block; margin: 0 0 0 18px;
	width:242px;height:100px;
	background:url(img/logo.jpg) no-repeat;	
}	
#topbar{display:none;color:#166c0d;position:absolute;top:7px;right:10px;}
#topbar a{margin:20px 10px 0;color:#166c0d;font-size: 13px;}
/* Search bar */	
#searchbar {position:absolute;left:314px;top:37px}
#search{float:left;width:507px;height:38px;border:0;background:transparent url(img/searchbar.gif) no-repeat 0 0;}
#searchbar .textbox {
        margin: 10px 5px 0 20px;
	font-size:16px;color:#000;font-weight:bold;
	background: transparent;border: 0;
}
#searchbar .button {
	width:29px;height:29px;
	display:block;position:absolute;
	left:472px;top:4px;
	background:transparent url(img/searchbutton.gif) no-repeat 0 0;
	border:none;
}
#search_suggestion {color:#616161;position:absolute;left:314px;top:88px;overflow:hidden;font-size:12px}
#search_suggestion a {color:#616161}
#search_suggestion a:hover{color:#042a5d; text-decoration:underline;}
/*Upload bar*/
#uploadbar{
	display:block;
	right:15px; top:42px;position:absolute;
	color:#FFF;
	width: 130px; height:28px;font-size:16px;
	background:transparent url(img/uploadbutton.jpg)no-repeat 0 0;
}
#uploadbar .button b{margin:6px 0 0 40px;float:left;}
/*Main menu*/
#mainmenu{
	float:left;
	width:980px; height: 35px;
	background:url(img/menu_top.gif) repeat-x 0 0;
	margin:0px 0 10px 0;
}
#mainmenu li{
	float:left;padding:8px 12px 0;
	display: inline;list-style:none;
	position:relative;
	background:url('img/menu-sep.gif') no-repeat right 0;
}
#mainmenu li.last{background:none;}
#mainmenu li a{padding:7px 8px 11px;color:#FFFFCC;font-size:14px;font-family:Tahoma;font-weight:bold;}
#mainmenu li a:hover{background:transparent url(img/menu-hover.png) no-repeat center 0;}

/*Top banner*/
#topbanner{
	float:left;display: none;
	width: 980px; height:90px; border:none;
	margin: 10px 0;
	background: url(img/banner.gif);
}
/*Player*/
#watch{float: left; width:668px;background:#FFF;border:1px solid #d4d4d4;margin:0 0 10px;}
#tit_player{border-bottom:1px solid #d4d4d4; margin: 20px 0; padding-bottom:5px}
#tit_player span{font-size:20px; font-weight:bold;color:#f7a14d; margin-left: 15px;}
#player{float:center;width:100%; height:auto;padding-bottom:0px}
#player .left_p{float:left;width:160px;padding-top:1px}
#player .right_p{float:right;width:160px;padding-top:1px}
#player .player{float:center;padding:0 10px;width:640px;height:100%px;}
#cont_player{float:left;margin: 17px 0 10px 20px;}
#cont_player span{font-size:17px; font-weight:bold;}
#cont_player a{font-size:17px; font-weight:bold;}
#cont_player a:hover{color:#042a5d; text-decoration:underline;}
#cont_player p{color:#8d8c8c;margin-top:3px;}

/*Shared*/
#shared{float: center; width:640px;background:#FFF;border:1px solid #d4d4d4;margin:0 0 10px;}
#share{float:center;width:100%; height:auto;padding-bottom:0px}
#share .share{float:center;padding:0 10px;width:640px;height:100%px;}

/*Player Ads*/
.player_ads {
    position: absolute;
    margin-left:170px;
    margin-top:85px;
    width: 310px;
    height: 280px;
    z-index: 4;
}

/*Content*/
#content{width:100%;overflow:hidden;}
#content_top{
	float:left;display: none;
	border:none;height:90px;width:670px;
	margin: 10px 0 0;
        background: url(img/banner.gif);
}

#maincontent {float: left; width:670px;background:transparent;}
#maincontent .content{float:left;margin-bottom: 10px;background:#FFF;border:1px solid #d4d4d4;}
#maincontent #contentupdate{float:left; margin-top:-16px;}

.titlecontent {margin: 28px 16px 5px 18px;font-size:20px; color:#2d7b03; border-bottom: 1px solid #d4d4d4}
.titlecontent2 {margin: 28px 16px 5px 18px;font-size:20px; color:#f7a14d;font-weight:bold; border-bottom: 1px solid #d4d4d4}
.title_top{margin:0 0 6px 0;}
.title_top a{margin-top:-3px; padding-top:3px;}
.title_top a b{font-size:12px;}
.title_top a.btnmovies , a.btndrama{display:none;}
.title_top .btnmovies {float:right;background:url(img/btnfilm.jpg) no-repeat 0 0;width: 75px;height:20px;text-align:center;position:relative;}
.title_top .btndrama {float:right; margin-right:5px;background:url(img/btnfilm.jpg) no-repeat 0 0;width: 75px; height:20px; text-align:center;}
.title_top .btndrama:hover {background:transparent url(img/menu-hover.png) no-repeat center;}
.title_top .btnmovies:hover {background:transparent url(img/menu-hover.png) no-repeat center;}

.thumbcontent{float:left;margin:8px;}
.thumbcontent .error{background:transparent url(images/warning.gif) no-repeat left;padding: 10px 0 0 200px}
.thumbcontent  li{list-style:none;float:left;}
.thumbcontent .item{float:left;width:145px;height:270px; margin:7px;}
.thumbcontent .item a{color:#336622; font-size:13px;}
.thumbcontent .item a:hover{font-weight:bold;}
.thumbcontent .item p{color:#7dab7b; font-size:12px}

.thumbcontent .item .thumb {position:relative;width:146px; height:207px; border: 1px solid #b9b9b9; background:#FFF;margin-bottom:10px;}
.thumbcontent .item .thumb:hover {background:#c3e9ad}
.thumbcontent .listcontent .item .img img{margin:5px;width:136px; height:198px; background: #FFF no-repeat 0 0;}

.thumbcontent .listcontent .item  img{width:11px; height:9px;}
.thumbcontent .item span{color:#7dab7b; font-size:12px}

.thumbcontent .box_img{float:left;margin:8px;}
.thumbcontent .box_img img{display:block;width:145px; height:210px}
.thumbcontent .box_info{float:right;margin:8px 0 8px 8px;font-weight:bold; color:#ddf7fe;width:475px;}
.thumbcontent .box_info span{color:#336644;padding-bottom: 4px;}
.box_info .key{float:left; width:95px;font-weight: normal}
.box_info .value{display: block;margin-left: 100px;width: 370px;}
.box_des {float:left;margin:8px;width:628px;text-align:justify;color:#336644;}
.box_des img{margin-top:8px}
.box_des p{padding-bottom: 5px;}

.bottomcontent {float:left;width:670px;;margin:8px 0 0 0;font-size:11px;font-weight:bold;border-top: 1px solid #d4d4d4}
.bottomcontent span{float:right; padding:5px;}
.bottomcontent a{color:#166c0d;}
.bottomcontent .readmore{background: url(img/readmore.png) no-repeat right 2px;padding-right: 10px;}

/*Page link*/

.bottomcontent .pagecurrent
{
	background-color:#186925;
	color: #FFFFFF;
	border: #006666 1px solid;
	width: 20px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-top: 2px;
	font-size: 12px;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
}
.bottomcontent .pagelink, .pagelink:hover
{
	font-size: 12px;	
	border: #006666 1px solid;
	width: 20px;
	padding:1px 3px;
	font-weight: bold;
	
}
.bottomcontent .pagelink:hover
{
	background-color: #84cd89;
	color: white;
}

/*Sidebar*/
#sidebar{float:right;width:298px;background:#FFF;}
.sidebar{float: left;}
.sidebarpx{height:10px;width:298px;}
.sidebar ul {list-style:none;}
.sidebar .s-inside {float:left;width:146px;}
.sidebar  .sidebartitle{
	height:28px; font-weight:bold;
	color:#fe6522;border-bottom:1px solid #d4d4d4;
	background: #fff url(img/slidebar_top.gif)
}
.sidebar  .sidebartitle h3{padding:5px 0 7px 14px;background: transparent url(img/menu-sep.gif) no-repeat right;}
.sidebar .s-inside ul{padding:0 0 15px 15px;border:1px solid #d4d4d4}
.sidebar .s-inside ul li{margin:5px 0 0 0;}
.sidebar .s-inside ul li a{margin:5px 0 0 0;color:#000;font-size:12px;text-decoration:none;}
.sidebar .s-inside ul li a:hover{font-weight:bold;}
.sidebar  h3.title-last{background:none;}

.top-cine{border:1px solid #d4d4d4}
.sidebar .s_content ul{float:left;padding:7px;color:#7dab7b;}
.sidebar .s_content ul li{float:left; width:125px;height: 250px;margin:7px;}
.sidebar .s_content ul li a{color:#035201;}
.sidebar .s_content ul li a:hover{font-weight:bold}
.sidebar .s_content ul li .thumb{position:relative;float:left;width:127px;height:182px;border: 1px solid #b9b9b9;margin-bottom:5px;}
.sidebar .s_content ul li .thumb:hover{background:#c3e9ad}
.sidebar  .s_content .thumb .img img{width:119px;height:175px;margin:4px;}
.sidebar .s_bottom{width:300px; padding-top: 0px;}
.sidebar .s_bottom a{background: url(img/readmore.png) no-repeat right 2px;padding-right: 10px}
.top-cine{margin:10px 0;border:0px solid #d4d4d4;}

/*Sidebar2*/
#sidebar2{float:right;width:298px;}
.sidebar2{float: left;}
.sidebar2 ul {list-style:none;}
.sidebar2 .s-inside {float:left;width:297px;}
.sidebar2  .sidebar2title{
	height:28px; font-weight:bold;
	color:#166c0d;border-bottom:1px solid #d4d4d4;
	background: #fff url(img/slidebar_top.gif)
}
.sidebar2  .sidebar2title h3{padding:5px 0 7px 14px; no-repeat right;}
.sidebar2 .s-inside ul{padding:0 0 15px 15px;border:1px solid #d4d4d4}
.sidebar2 .s-inside ul li{margin:5px 0 0 0;}
.sidebar2 .s-inside ul li a{margin:5px 0 0 0;color:#000;font-size:12px;text-decoration:none;}
.sidebar2 .s-inside ul li a:hover{font-weight:bold;}
.sidebar2  h3.title-last{background:none;}

.top-cine2{border:1px solid #d4d4d4}
.sidebar2 .s_content ul{float:left;padding:7px;color:#7dab7b;}
.sidebar2 .s_content ul li{float:left; width:125px;height: 250px;margin:7px;}
.sidebar2 .s_content ul li a{color:#fff;}
.sidebar2 .s_content ul li a:hover{font-weight:bold}
.sidebar2 .s_content ul li .thumb{float:left;width:127px;height:182px;border: 1px solid #d4d4d4;margin-bottom:5px;}
.sidebar2 .s_content ul li .thumb:hover{background:#c3e9ad}
.sidebar2  .s_content .thumb .img img{width:119px;height:175px;margin:4px;}
.sidebar2 .s_bottom{width:300px; padding-top: 0px;}
.sidebar2 .s_bottom a{background: url(img/readmore.png) no-repeat right 2px;padding-right: 10px}
.top-cine2{margin:0px 0;border:1px solid #d4d4d4;}

/*Sidebar3*/
#sidebar3{float:right;width:293px;}
.sidebar3{float: left;}
.sidebar3 ul {list-style:none;}
.sidebar3 .s-inside {float:left;width:293px;}
.sidebar3  .sidebar3title{
	height:28px; font-weight:bold;
	color:#20aa19;border-bottom:1px solid #d4d4d4;
	background: #fff url(img/slidebar_top.gif)
}
.sidebar3  .sidebar3title h3{padding:5px 0 7px 14px;}
.sidebar3 .s-inside ul{padding:0 0 15px 15px;border:1px solid #d4d4d4}
.sidebar3 .s-inside ul li{margin:5px 0 0 0;}
.sidebar3 .s-inside ul li a{margin:5px 0 0 0;color:#000;font-size:12px;text-decoration:none;}
.sidebar3 .s-inside ul li a:hover{font-weight:bold;}
.sidebar3  h3.title-last{background:none;}

.top-cine3{border:1px solid #d4d4d4}
.sidebar3 .s_content ul{float:left;padding:7px;color:#7dab7b;}
.sidebar3 .s_content ul li{float:left; width:125px;height: 250px;margin:7px;}
.sidebar3 .s_content ul li a{color:#fff;}
.sidebar3 .s_content ul li a:hover{font-weight:bold}
.sidebar3 .s_content ul li .thumb{float:left;width:127px;height:182px;border: 1px solid #d4d4d4;margin-bottom:5px;}
.sidebar3 .s_content ul li .thumb:hover{background:#c3e9ad}
.sidebar3  .s_content .thumb .img img{width:119px;height:175px;margin:4px;}
.sidebar3 .s_bottom{width:300px; padding-top: 0px;}
.sidebar3 .s_bottom a{background: url(img/readmore.png) no-repeat right 2px;padding-right: 10px}
.top-cine3{margin:10px 0;border:1px solid #d4d4d4;}

/*sidebar4*/
#sidebar4{float:right;width:222px;background:}
.sidebar4{float: left;background:#FFF;}
.sidebar4 ul {list-style:none;}
.sidebar4 .s-inside {float:left;width:223px;}
.sidebar4  .sidebar4title{
	height:28px; font-weight:bold;
	color:#166c0d;border-bottom:1px solid #d4d4d4;
	background: #fff url(img/slidebar_top.gif)
}
.sidebar4  .sidebar4title h3{padding:5px 0 7px 14px;}
.sidebar4 .s-inside ul{padding:0 0 15px 15px;border:1px solid #d4d4d4}
.sidebar4 .s-inside ul li{margin:5px 0 0 0;}
.sidebar4 .s-inside ul li a{margin:5px 0 0 0;color:#5a5a5a;font-size:12px;text-decoration:none;}
.sidebar4 .s-inside ul li a:hover{font-weight:bold;}
.sidebar4  h3.title-last{background:none;}

.top-cine3{border:1px solid #d4d4d4}
.sidebar4 .s_content ul{float:left;padding:7px;color:#7dab7b;}
.sidebar4 .s_content ul li{float:left; width:125px;height: 250px;margin:7px;}
.sidebar4 .s_content ul li a{color:#fff;}
.sidebar4 .s_content ul li a:hover{font-weight:bold}
.sidebar4 .s_content ul li .thumb{float:left;width:127px;height:182px;border: 1px solid #d4d4d4;margin-bottom:5px;}
.sidebar4 .s_content ul li .thumb:hover{background:#c3e9ad}
.sidebar4  .s_content .thumb .img img{width:119px;height:175px;margin:4px;}
.sidebar4 .s_bottom{width:300px; padding-top: 0px;}
.sidebar4 .s_bottom a{background: url(img/readmore.png) no-repeat right 2px;padding-right: 10px}
.top-cine3{margin:10px 0;border:1px solid #d4d4d4;}

/*sidebar5*/
#sidebar5{float:right;width:298px;background:#FFF;}
.sidebar5{float: left;}
.sidebar5px{height:10px;width:298px;}
.sidebar5 ul {list-style:none;}
.sidebar5 .s-inside5 {float:left;width:146px;}
.sidebar5  .sidebar5title{
	height:28px; font-weight:bold;
	color:#fe6522;border-bottom:1px solid #d4d4d4;
	background: #fff url(img/slidebar_top.gif)
}
.sidebar5  .sidebar5title h3{padding:5px 0 7px 14px;background: transparent url(img/menu-sep-cat.gif) no-repeat right;}
.sidebar5 .s-inside5 ul{padding:0 0 15px 15px;border:1px solid #d4d4d4}
.sidebar5 .s-inside5 ul li{margin:5px 0 0 0;}
.sidebar5 .s-inside5 ul li a{margin:5px 0 0 0;color:#000;font-size:12px;text-decoration:none;}
.sidebar5 .s-inside5 ul li a:hover{font-weight:bold;}
.sidebar5  h3.title-last{background:none;}

.top-cine{border:1px solid #d4d4d4}
.sidebar5 .s_content ul{float:left;padding:7px;color:#7dab7b;}
.sidebar5 .s_content ul li{float:left; width:125px;height: 250px;margin:7px;}
.sidebar5 .s_content ul li a{color:#035201;}
.sidebar5 .s_content ul li a:hover{font-weight:bold}
.sidebar5 .s_content ul li .thumb{float:left;width:127px;height:182px;border: 1px solid #b9b9b9;margin-bottom:5px;}
.sidebar5 .s_content ul li .thumb:hover{background:#c3e9ad}
.sidebar5  .s_content .thumb .img img{width:119px;height:175px;margin:4px;}
.sidebar5 .s_bottom{width:300px; padding-top: 0px;}
.sidebar5 .s_bottom a{background: url(img/readmore.png) no-repeat right 2px;padding-right: 10px}
.top-cine{margin:10px 0;border:0px solid #d4d4d4;}

 /*Bottom banner*/
#bottombanner{
	float:left;display: none;
	width: 980px; height:90px; border:none;
	background: url(img/banner.gif);
}

/*Footer*/
#footer{float:center; width:982px; margin-top:15px;border: 1px solid #d3d3d3;overflow: hidden;}
.foot-item{ display: none;width: 245px; float: left;background: #FFF url(img/main-bgr.png) repeat-x 0 0;border-bottom: 1px solid #0c3042;}
.foot-item .title-foot{float: left;width:100%;}
.foot-item h2{ 
	color: #ccc;  
	font-size: 18px; padding: 10px 0 10px 45px; 
	font-weight: normal;
	background: transparent url(img/menu-sep.gif) no-repeat left 0;
}
.foot-item ul{float:left;color: #cdcdcd; padding:15px 0 15px 65px;}
.foot-item li{padding:5px 5px;}
.foot-item a{font-size:13px;font-weight:normal}
.copyright{background:#FFF; text-align:left; color:#000;font-size: 11px;border-top: 1px solid #FFF;padding: 10px 0 10px 10px; clear:both; float: none; overflow: hidden;}

/* Status */
.status {
position: absolute;
color: #fff;
background: #01568D;
font-weight: bold;
font-size: 10px;
padding: 2px 5px;
top: 183px;
left: 5px;
}
.status-year {
background: #C6591E;
left: 107px;
}
[class^=mark-] {
top: -1px;
right: -1px;
z-index: 1;
width: 38px;
height: 38px;
position: absolute;
background: transparent url(img/werter_mark.png) no-repeat scroll;
background-position: 100px 100px;
}
.mark-5{
background-position: left bottom;
}
.mark-6{
background-position: left top;
}
.mark-7{
background-position: left -40px;
}
.mark-8{
background-position: left -80px;
}
.sidebar .s_content ul li .thumb .status {top: 159px;left: 4px;}
.sidebar .s_content ul li .thumb .status-year {left: 89px;}
